.contact-modal{
    display: flex;
    margin: 3rem auto;
}

.contact-section {
    background-image: linear-gradient(250deg, var(--color-primary) 0%, var(--color-secondary) 100%);
    padding: 50px 30px;
    color: white;
    height: 100%;
}

.contact-section h3{
    line-height: normal;
    color: white;
}

.contact-section .address-box {
    display: flex;
    margin: 30px auto;
    min-height: 90px;
    align-items: center;
}

.contact-section .address-box .address-icon {
    background-image: linear-gradient(275deg, #ffffff 0%, #fcfcff 100%);
    min-width: 48px;
    height: 48px;
    text-align: center;
    width: 40px;
    border-radius: 50%;
    margin-right: 23px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-section .address-box .address-icon i {
    font-size: 20px;
    line-height: 20px;
    color: var(--color-primary);
    margin: 0;
}

.contact-section .address-box .address-text .label {
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    display: block;
    margin-bottom: 5px;
}

.contact-section .address-box .address-text a {
    color: #ffffff;
}

.number{
    font-size: 16px;
}

.form-section {
    background-color: whitesmoke;
    padding: 50px 70px;
}

.form-section .heading{
    color: var(--color-primary);
}

.banner-btn{
    text-align: start;
}

.form-control {
    border: none;
    outline: none;
    padding: 15px 30px;
    font-size: 1.5rem;
    /* height: 40px
}


@media only screen and (max-width:1199px) {
    .contact-box .address-box .address-icon {
        margin-right: 15px;
    }
}

@media only screen and (max-width:990px) {
    .contact-modal{
        flex-direction: column;
    }
    .form-section {
        padding: 30px;
    }
    .banner-btn{
        text-align: center;
    }
}
@media only screen and (max-width:535px) {
    .contact-box{
        padding: 30px 15px;
    }
    .form-section {
        padding: 0 15px;
    }

    /* .contact-box .address-box .address-icon{
        min-width: 30px;
        width: 30px;
        height: 30px;
    }
    .contact-box .address-box .address-icon i{
        font-size: 16px;
    } */
}
